/* Färgelanda kommun stylesheet */
body{    font-size: 14px;}a:link, a:visited, a:active { color: #333;}hr{   color: #cccdce;  background-color: #cccdce;}h1 {	font-size: 30px;}
/*CSS för funktion: Viktigt meddelande*/
/* Scroll style: 1 */
.scrollimportantwarningmessageitem{  background-color:#eee;  text-align: center;  margin-bottom: 20px;    border-color: #921420;    border-width: 2px;  border-style: solid;  font-size: 2em;  color: #921420;  font-weight: normal;  }
/* End Scroll Style: 1 */
/* Scroll style: 2 *//*.scrollimportantwarningmessageitem{  background-image: url(/images/warningmessage_bg.png);  background-repeat: repeat-x;  text-align: center;  margin-bottom: 20px;    font-family: arial, helvetica, sans-serif;  font-size: 1.5em;  color: Red;  font-weight: normal;    height: 29px;  padding: 6px 0 0 0;}*//* End Scroll Style: 2 */
.scrollimportantwarningmessageitem marquee{ width: 80%; line-height: 2em; vertical-align: middle; }.importantmessageinfo{     margin: 10px 0 10px 0;}.importantmessageitem{  padding: 2px;}.importantmessageclear{    font-weight: bold;}.usernamelabel{  width: 150px;}.usernameentry{    width: 300px;}.importantmessageheader{    font-size: 1.5em;    padding-top: 70px;  }        .usernamelabel{ }.usernameentry{    width: 300px;}.passwordlabel{  }.passwordentry{    width: 300px;}.debug{  color: #aaa;}
/* Formulär */
legend{  width: 100%;  white-space: normal;}.contour{  padding: 0px 0 10px 0 !important;}.contour fieldset{  padding: 0 !important;}.contour legend{  margin-bottom: .5em !important;}.contour .contourPageName{  margin: 0 !important;}
/*.contour label.fieldLabel{  display: inline !important;  float:none !important;}.contour input.text, #contour input.title, #contour textarea, #contour select{  display: block !important;  margin: 0.25em 0 0.75em 0 !important;}*/
.contour input[type="submit"], #contour input[type="button"]{  padding: 6px 10px;}.contourField .fieldLabel {	margin: 0.5em 0;}	.contourField.mandatory span.contourIndicator:after {    content: '*';}
.navbar {  background-color: rgb(144,18,49);}
#head, .navbar-header {  background-color: rgb(144,18,49);}
#headermenu ul { list-style: none;}
#headermenu ul li {	display: table-cell;}
#headermenu ul a {	padding: 5px 10px; }
#headermenu a {
    border: 1px solid #aaa;
	border-right: 1px transparent;
	text-decoration: none;
	color: #fff;
}

#headermenu li:last-child a {
    border-right: 1px solid #aaa;
}

#topmenu .dropdown-icon {    color: #888;}#topmenu a{	background-color: #eee;	color: #333;	font-size: 13px;}#topmenu ul {	table-layout: auto;}@media (min-width: 980px){	#topmenu ul li 	{    	min-width: 12%;	    max-width: none;		width: auto;	}	#topmenu ul li a	{    	position: static;	}}#footer td{	float: left;	padding: 10px;}.indexitemheader{  background-color: #F6F6F6;  border:1px solid #e0e0e0;  padding:3px;  margin-top:1em;  line-height: 2em;}.indexitem a{  color: #036A9C;}

.cmsblock a { color: inherit;}
.rounded { border-radius: 8px; }

.column {
	margin-bottom: 15px;
}

#content img {
	height: auto !important;
}

.searchbar {
	margin-top: 4px;
	font-size: inherit;
	padding: 8px 8px 0 0;
	border: 0;
}
.searchbar ul li {
    padding: 0;
	margin: 0 5px 5px 0;
}
.searchbar ul li a {
    padding: 6px 10px;
    background-color: #ccc;
	border-radius: 3px;
	display: inline-block;
}

.searchbar .searchbox {
	float: none;
	width: 100%;
	margin-bottom: 8px;
	border: 0;
}
.searchbar input.search {
	max-width: 100%;
	width: calc(100% - 35px);
}

.news-blockitem img {
	display: block;
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-radius: 8px 8px 0 0;
}

.news-blockitem a, .newsitem a {
	text-decoration: none !important;
}

.news-blockitem .headline {
	background-color: rgb(144,18,49);
	color: #fff;
	padding: 12px;
	border-radius: 0 0 8px 8px;
}
.news-blockitem span.glyphicon.glyphicon-circle-arrow-right {
	margin-right: 8px;
	top: 2px;
}

#tpl3columns .newslist
{
    margin-top: 10px;
}

#tpl3columns .newslist .newsitem {
	border: 1px solid #eee;
}
#tpl3columns .newslist .newsitem a {
	display: block;
	padding: 12px;
}
#tpl3columns .newslist .newsitem:before, #tpl3columns .newslist .newsitem:after {
	content: ' ';
	display: table;
	clear: both;
}

#tpl3columns .newslist .newsitem:nth-child(1)
{
	border-top: 4px solid rgb(144,18,49) !important;
}

.newslist .newsitem .headline {
	float: left;
}
.newslist .newsitem .date {
	text-align:right;
}

.newslist .newsitem .glyphicon
{
	top: 2px;
	color: #888;
	margin-right: 5px;
}

.contact-container
{
	margin-bottom: 1em;
}

.contacts {
	padding: 12px;
	background-color: #eee;
	border-radius: 8px;
	margin-bottom: .75em;
}
.contacts .contact {
	margin-bottom: .75em;
	overflow: hidden;
}

.contact .title, .contact .name {
	font-weight: bold;
} 
.contacts .email a {
	font-size: 12px;
}

#footercontainer {
	padding-top: 15px;
	padding-bottom: 15px;
}
#footercontainer .column {
}

.block-variant-1, .block-variant-2, .block-variant-3, .block-variant-4, .block-variant-5 {
	padding: 12px;
	margin-bottom: 10px;
	border-radius: 8px;
}
.block-variant-1 a, .block-variant-2 a, .block-variant-3 a, .block-variant-4 a, .block-variant-5 a {
	color: inherit;
	text-decoration: none;
}

.block-variant-1 h2, .block-variant-2 h2, .block-variant-3 h2, .block-variant-4 h2, .block-variant-5 h2,
.block-variant-1 h3, .block-variant-2 h3, .block-variant-3 h3, .block-variant-4 h3, .block-variant-5 h3
{
	padding: 0 !important;
	margin: 0 0 .5em 0 !important;
	color: inherit;
}

.block-variant-1{
	background-color: rgb(144,18,49);
	color: #fff;
}

.block-variant-2{
	background-color: rgb(225,164,147);
}

.block-variant-3{
	background-color: rgb(72,102,124);
	color: #fff;
}

.block-variant-4{
	background-color: rgb(22,60,88);
	color: #fff;
}

.block-variant-5{
	background-color: rgb(150,179,223);
	color: #fff;
}

.shortcutlist a.shortcut {
	text-decoration: none;
}
.shortcutlist a.shortcut .icon {
	padding-left: 5px;
	padding-right: 0;
}

.shortcutlist a.shortcut .glyphicon {
    top: 2px;
}
.shortcutlist.horizontal
{
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
.shortcutlist.blocks a.shortcut:hover {
	background-color:#f8f8f8;
}
.shortcutlist.blocks a.shortcut .icon, .shortcutlist.blocks a.shortcut .title
{
	display: inline;
}

.shortcutlist.blocks .shortcut .title {
	font-weight: bold;
}
.shortcutlist.blocks a.shortcut .icon {
	max-width: 100%; padding-right: 0;
}
.shortcutlist.blocks.horizontal .shortcut-container {
    float: left;
    margin-right: 12px;
    width: 45%;
}

.feedbackContainer .panel-title { padding-right: 50px; }

.clear
{
    height: auto;
    font-size: inherit;
    line-height: inherit;
}

@media (min-width: 360px)
{
	.feedbackContainer .panel-title { padding-right: 20px; }
}

@media (min-width: 768px)
{
	#tpl3columns .newslist .newsitem {
	border: 1px solid #eee;
	width: 49%;
	}
	#tpl3columns .newslist .newsitem:nth-child(odd) {
		float: left;
	}
	#tpl3columns .newslist .newsitem:nth-child(even) {
		float: right;
	}

	#tpl3columns .newslist .newsitem:nth-child(2)
	{
		border-top: 4px solid rgb(144,18,49) !important;
	}
	
}
@media (max-width: 979px)
{
	#topmenu ul li.hidden { display: block !important; }
}
@media (min-width: 980px)
{
	.searchbar .searchbox {
	    width: 460px;
		float: left;
		margin-right: 8px;
		margin-left: 4px;
	}

	#topmenu ul li.hidden { display: hidden !important; }

	#topmenu > ul > li:nth-child(1) a {
    	background-color: #f0f0f0;
	}
	#topmenu > ul > li:nth-child(2) a {
    	background-color: #e8e8e8;
	}
	#topmenu > ul > li:nth-child(3) a {
    	background-color: #f0f0f0;
	}
	#topmenu > ul > li:nth-child(4) a {
    	background-color: #e0e0e0;
	}
	#topmenu > ul > li:nth-child(5) a {
    	background-color: #d8d8d8;
	}
	#topmenu > ul > li:nth-child(6) a {
    	background-color: #d0d0d0;
	}
	#topmenu > ul > li:nth-child(7) a {
    	background-color: #c8c8c8;
	}
	#topmenu > ul > li:nth-child(8) a {
    	background-color: #c0c0c0;
	}
	#topmenu > ul > li:nth-child(9) a {
    	background-color: #b8b8b8;
	}
	#topmenu > ul > li:nth-child(10) a {
    	background-color: #b0b0b0;
	}
	#topmenu > ul > li:nth-child(11) a {
    	background-color: #a8a8a8;
	}
	#topmenu > ul > li:nth-child(12) a {
    	background-color: #a0a0a0;
	}

}

/* Fix for carousel */
.carousel-caption {
    display: block;
    padding: 2vw;
}
.carousel-caption h1 {
		font-size: 5vw;
	}
.carousel-caption h2 {
		font-size: 3vw;
	}
@media (min-width: 640px) {
    .carousel-caption {
        display: block;
        padding: 20px;
    }
    .carousel-caption h1 {
        font-size: 35px;
    }
    .carousel-caption h2 {
        font-size: 24px;
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/**umb_name:Rubrik 1*/
h1{}

/**umb_name:Rubrik 2*/
h2{}

/**umb_name:Rubrik 3*/
h3{}



/**umb_name:Blockvariant 1*/
div.block-variant-1{}

/**umb_name:Blockvariant 2*/
div.block-variant-2{}

/**umb_name:Blockvariant 3*/
div.block-variant-3{}

/**umb_name:Blockvariant 4*/
div.block-variant-4{}

/**umb_name:Blockvariant 5*/
div.block-variant-5{}
